Is my frame grabber compatible with Windows 10?

Windows 10 support requires BitFlow SDK 5.90 or later.  However, if your PC is running Windows 10 with secure boot mode, then you will require SDK 6.20 or later.